@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b30b46;
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 14px;
}
.subHeader {
	font-size: 18px;
}

a:link {
	color: #b30b46;
	text-decoration: underline;
}
a:visited {
	color: #b30b46;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
